
:root {
    --bs-header-dark-bg: #fff !important;
    --bs-header-item-color: #fff !important;
}

.text-white {
    color: #fff;
}

.bg-primary-subtle {
    background-color: #0046a8!important;
}

.bg-primary {
    background-color: #0046a8!important;
}

.bg-secundary {
    background-color: #f9bb19!important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0046a8;
    background-color: transparent;
    border-color: #0046a8;
}

.nav-tabs-custom .nav-item .nav-link::after {
    background: #0046a8;
}

.nav-tabs-custom .nav-item .nav-link.active {
    color: #0046a8;
}

.nav-link:focus, .nav-link:hover {
    color: #0046a8;
}

.btn-primary {
    --bs-btn-bg: #0046a8;
    --bs-btn-border-color: #0046a8;
    --bs-btn-hover-bg: #00A2E0;
    --bs-btn-hover-border-color: #4458b8;
    --bs-btn-active-bg: #4458b8;
    --bs-btn-active-border-color: #4053ad;
    --bs-btn-disabled-bg: #0046a8;
    --bs-btn-disabled-border-color: #0046a8;
}


.btn:hover {
    background-color: #f9bb19;
    border-color: #f9bb19;
    color: #fff;
}

.form-check-input:checked {
    background-color: #f9bb19;
    border-color: #f9bb19;
}

.navbar-header .dropdown .show.header-item {
    background-color: #f9bb19;
}


.noti-icon:hover i {
    color: #fff;
}

.noti-icon i {
    font-size: 19px;
}





.navbar-header .dropdown .show.header-item i {
    color: #fff;
}

.navbar-header .dropdown .show.header-item span {
    color: #fff;
}


.vertical-collpsed .vertical-menu #sidebar-menu>ul>li>a i {
    font-size: 1.2rem;
    margin-left: 4px;
}


.account-pages {
    min-height: 100vh !important;
}

.btn-group-example .btn:before {
    content: "OU";
}

.tox-promotion-link,
.tox-statusbar__branding {
    display: none !important;
}

div.dt-buttons {
    position: absolute !important;
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: right;
    margin-bottom: 1.5rem;
}

.select2-dropdown {
    z-index: 1099;
}


.pace {
	-webkit-pointer-events: none;
	pointer-events: none;

	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace-inactive {
	display: none;
}

.pace .pace-progress {
	background: #29d;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 2px;
}

.verti-timeline .event-list .event-timeline-dot {
    z-index: 1;
}

input[switch]:checked+label:after {
    left: 50px;
    background-color: #eff2f7;
}

input[switch]+label {
    width: 75px;
}

textarea.tags {
    height: calc(60vh) !important;
}

#clientesTable_filter,
#equipamentosTable_filter,
#equipamentosTable_length {
    display: none;
}

.status0 {
    background-color: rgba(255,179,186,.1) !important;
    --bs-table-bg-type: none !important;
}

.status1 {
    background-color: rgba(186,255,201,.1) !important;
    --bs-table-bg-type: none !important;
}


.hidden-column {
  visibility: collapse;
}

th.hidden-column,
td.hidden-column {
    font-size: 0 !important;
    padding: 0 !important;
}